net.corda.node.services.statemachine

## Class SessionInitResponse.DefaultImpls

- net.corda.node.services.statemachine.SessionInitResponse.DefaultImpls

- Enclosing interface:
    SessionInitResponse

      public static class SessionInitResponse.DefaultImpls

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static long` | `getRecipientSessionId(SessionInitResponse $this)`

- - ### Method Detail

    - #### getRecipientSessionId

          public static long getRecipientSessionId(SessionInitResponse $this)